﻿<?xml version='1.0' encoding='UTF-8'?>
<Library LVVersion="14008000">
	<Property Name="NI.Lib.Description" Type="Str">-----------------------------------------------------------------------
BSD 3-Clause License

Copyright (c) 2020, Cyril GAMBINI
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

* Redistributions of source code must retain the above copyright notice, this
  list of conditions and the following disclaimer.

* Redistributions in binary form must reproduce the above copyright notice,
  this list of conditions and the following disclaimer in the documentation
  and/or other materials provided with the distribution.

* Neither the name of the copyright holder nor the names of its
  contributors may be used to endorse or promote products derived from
  this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE
FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR
SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER
CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">&amp;!#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(]!!!*Q(C=\&gt;7R=2MR%!81N=?"5Q&lt;/07RB7W!,&lt;'&amp;&lt;9+K1,7Q,&lt;)%N&lt;!NMA3X)DW?-RJ(JQ"I\%%Z,(@`BA#==ZB3RN;]28_,V7@PWW`:R`&gt;HV*SU_WE@\N_XF[3:^^TX\+2YP)D7K6;G-RV3P)R`ZS%=_]J'XP/5N&lt;XH,7V\SEJ?]Z#5P?=J4HP+5JTTFWS%0?=B$DD1G(R/.1==!IT.+D)`B':\B'2Z@9XC':XC':XBUC?%:HO%:HO&amp;R7QT0]!T0]!S0I4&lt;*&lt;)?=:XA-(]X40-X40-VDSGC?"GC4N9(&lt;)"D2,L;4ZGG?ZH%;T&gt;-]T&gt;-]T?.S.%`T.%`T.)^&lt;NF8J4@-YZ$S'C?)JHO)JHO)R&gt;"20]220]230[;*YCK=ASI2F=)1I.Z5/Z5PR&amp;)^@54T&amp;5TT&amp;5TQO&lt;5_INJ6Z;"[(H#&gt;ZEC&gt;ZEC&gt;Z$"(*ETT*ETT*9^B)HO2*HO2*(F.&amp;]C20]C2)GN4UE1:,.[:/+5A?0^NOS?UJ^3&lt;*\9B9GT@7JISVW7*NIFC&lt;)^:$D`5Q9TWE7)M@;V&amp;D,6;M29DVR]6#R],%GC47T9_/=@&gt;Z5V&gt;V57&gt;V5E&gt;V5(OV?^T[FTP?\`?YX7ZRP6\D=LH%_8S/U_E5R_-R$I&gt;$\0@\W/VW&lt;[_"\Y[X&amp;],0^^+,]T_J&gt;`J@_B_]'_.T`$KO.@I"XC-_N!!!!!!</Property>
	<Property Name="NI.Lib.SourceVersion" Type="Int">335577088</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LV.All.SourceOnly" Type="Bool">true</Property>
	<Item Name="Edge" Type="Folder">
		<Item Name="Edge.lvclass" Type="LVClass" URL="../Edge/Edge.lvclass"/>
	</Item>
	<Item Name="Node" Type="Folder">
		<Item Name="Node.lvclass" Type="LVClass" URL="../Node/Node.lvclass"/>
	</Item>
	<Item Name="Renderer" Type="Folder">
		<Item Name="Graphml" Type="Folder">
			<Item Name="Graphml.lvclass" Type="LVClass" URL="../Renderer/Graphml/Graphml.lvclass"/>
		</Item>
		<Item Name="Graphviz" Type="Folder">
			<Item Name="Graphviz.lvclass" Type="LVClass" URL="../Renderer/Graphviz/Graphviz.lvclass"/>
		</Item>
		<Item Name="PlantUML" Type="Folder">
			<Item Name="Sequence Diagram" Type="Folder">
				<Item Name="Plantuml_SequenceDiagram.lvclass" Type="LVClass" URL="../Renderer/Plantuml/Sequence Diagram/Plantuml_SequenceDiagram.lvclass"/>
			</Item>
			<Item Name="Plantuml.lvclass" Type="LVClass" URL="../Renderer/Plantuml/Plantuml.lvclass"/>
		</Item>
		<Item Name="Renderer.lvclass" Type="LVClass" URL="../Renderer/Renderer.lvclass"/>
	</Item>
	<Item Name="Shapes" Type="Folder">
		<Item Name="Edge" Type="Folder">
			<Item Name="Graphml Edge Shape" Type="Folder">
				<Item Name="Graphml Edge Shape.lvclass" Type="LVClass" URL="../Shapes/Edge/Graphml/Graphml Edge Shape.lvclass"/>
			</Item>
			<Item Name="GraphViz Edge Shape" Type="Folder">
				<Item Name="Graphviz Edge Shape.lvclass" Type="LVClass" URL="../Shapes/Edge/Graphviz/Graphviz Edge Shape.lvclass"/>
			</Item>
			<Item Name="EdgeShape.lvclass" Type="LVClass" URL="../Shapes/Edge/EdgeShape.lvclass"/>
		</Item>
		<Item Name="Node" Type="Folder">
			<Item Name="GraphViz Node Shape" Type="Folder">
				<Item Name="Graphviz Node Shape.lvclass" Type="LVClass" URL="../Shapes/Node/Graphviz/Graphviz Node Shape.lvclass"/>
			</Item>
			<Item Name="NodeShape.lvclass" Type="LVClass" URL="../Shapes/Node/NodeShape.lvclass"/>
		</Item>
	</Item>
	<Item Name="Graph.lvclass" Type="LVClass" URL="../Graph/Graph.lvclass"/>
</Library>
